Test::Int::MiniModel Namespace Reference

Tests for minimal modelling constraints (simple relations) More...

## Classes

class | IntLex
| Test for relation between arrays of integer variables More...
class | BoolLex
| Test for relation between arrays of Boolean variables More...
class | Create
| Help class to create and register tests. More...

## Variables

Create | c

## Detailed Description

Tests for minimal modelling constraints (simple relations)

## Variable Documentation

## c

Create Test::Int::MiniModel::c

Definition at line 125 of file mm-rel.cpp.